Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #1270 (closed enhancement: fixed)

Opened 12 years ago

Last modified 12 years ago

Install instructions for windows: 'easy_install pysqlite' likely to cause frustration

Reported by: Juhani Owned by: jorge.vargas
Priority: normal Milestone: 1.0.2
Component: Web site Version: 1.0
Severity: normal Keywords:
Cc:

Description

 http://docs.turbogears.org/1.0/InstallWindows instructs users to install pysqlite with command 'easy_install pysqlite'. That requires that there is a c/c++ development enviroment installed that is compatible with the one that was used to compile the python interpreter. I guess that is not often the case in Windows.

The page should point out that there are installers for Windows binaries available on the pysqlite home page  http://www.initd.org/tracker/pysqlite/wiki/pysqlite

Change History

comment:1 Changed 12 years ago by jorge.vargas

  • Owner set to jorge.vargas

I'll take care of this, thanks for the report

comment:2 Changed 12 years ago by jorge.vargas

  • Status changed from new to closed
  • Resolution set to fixed

the instructions have been updated by Karl.

Note: See TracTickets for help on using tickets.